using Microsoft.Extensions.Hosting;
using System;
using System.Threading.Tasks;
using YBDevice.Entity;

namespace YBDevice.CreateDB
{
    class Program
    {
        static async Task Main(string[] args)
        {
            await CreateHostBuilder(args).RunConsoleAsync();
        }

        public static IHostBuilder CreateHostBuilder(string[] args) =>
            Host.CreateDefaultBuilder(args).Inject();
    }
}
